.text strong {
    color: inherit;
}

.laboratorio {
    position: relative;
    background: url(../../assets/img/techbg.svg) no-repeat 100% -19rem,url(../../assets/img/afterLab.png) no-repeat 70px bottom;
    padding: 2rem 0 3rem;
}

.laboratorio .sectitle{
    max-width: 730px;
}

.laboratorio .title{
    color: var(--footer1);
    font-family: var(--ws);
    font-size: 26px;
    font-weight: 700;
    font-weight: 700;
    line-height: 30px;
    margin-bottom: 1rem;
}

.laboratorio .text {
    max-width: 635px;
}